-- 基础信息
base_info = {
	group_id = 133220452
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 452001, gadget_id = 70710454, pos = { x = -3003.175, y = 221.438, z = -4360.010 }, rot = { x = 0.000, y = 72.361, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 452002, gadget_id = 70710456, pos = { x = -3003.167, y = 221.438, z = -4359.676 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 452003, gadget_id = 70710453, pos = { x = -3003.359, y = 221.438, z = -4358.923 }, rot = { x = 0.000, y = 255.311, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 452004, gadget_id = 70710454, pos = { x = -3003.590, y = 221.438, z = -4358.695 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 },
	{ config_id = 452005, gadget_id = 70710457, pos = { x = -3003.398, y = 221.438, z = -4358.497 }, rot = { x = 0.000, y = 257.039, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 452001, 452002, 452003, 452004, 452005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
